登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Security Guardium操作系统命令注入漏洞(CNVD-2020-32648)

 关注(0)  
CNVD-ID CNVD-2020-32648
公开日期 2020-06-11
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:C/A:C)
影响产品 IBM Security Guardium 11.1
CVE ID CVE-2020-4180
漏洞描述 IBM Security Guardium是美国IBM公司的一套提供数据保护功能的平台。该平台包括自定义UI、报告管理和流线化的审计流程构建等功能。

IBM Security Guardium存在操作系统命令注入漏洞。攻击者可借助特制的请求利用该漏洞在系统上执行任意命令。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-4180
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/6218960
厂商补丁 IBM Security Guardium操作系统命令注入漏洞(CNVD-2020-32648)的补丁
验证信息 (暂无验证信息)
报送时间 2020-06-04
收录时间 2020-06-12
更新时间 2020-06-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论